import { createArticleFields } from '@/lib/keystatic/fields/article'
import { collection } from '@keystatic/core'

export const MetaPostsCollection = collection({
  label: 'Meta – Posts',
  slugField: 'title',
  path: 'src/content/the-metatron/*',
  format: { contentField: 'content' },
  schema: {
    ...createArticleFields('the-metatron'),
  },
})
